{
	saved_FirstTime[0]
	
	Init[ ()
	{
		if(saved_FirstTime = 0)
		{
			saved_FirstTime=1;
			SetNationality(1);
			GiveWeapon(53);
			DropWeaponOnDeath( false );
			PlayAnimation(7);
		}
	}]
	
	LockAndLoad[ ()
	{
		SetAttackDistance( 16, 16);
		SetState_Patrol( 0 );
		SetLineOfSight( 1 );
		SetWander(0);
		SetPosition(11648,39040,-1475);		
	}]
	
	LockAndLoad2[ ()
	{
		SetAttackDistance( 16, 16 );
		SetState_Patrol( 0 );
		SetLineOfSight( 1 );
		SetWander(0);
		SetCrouching();
		PlayAnimation( 10 );
		SetPosition(11648,40320,-1475);
	}]
}